#!/bin/sh

DEST=/usr/lib/kbd/keymaps/

if [ ! -d $DEST ]; then
	echo ERROR:
	echo Destinstion directory $DEST does not exist!
	echo Does this system use 'console-tools' ?
	echo
	exit
fi

for PLAT in `ls` ; do
    if [ -d $PLAT ]; then
	install -m 755 -d $DEST/$PLAT/de-ergo
	install -m 644 `ls $PLAT/*` $DEST/$PLAT/de-ergo
    fi
done
